Ncapsulate.Bower 1.3.3.2

.NET Framework 4.5
The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package Ncapsulate.Bower -Version 1.3.3.2
dotnet add package Ncapsulate.Bower --version 1.3.3.2
<PackageReference Include="Ncapsulate.Bower" Version="1.3.3.2">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Ncapsulate.Bower --version 1.3.3.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Ncapsulate.Bower, 1.3.3.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Ncapsulate.Bower as a Cake Addin
#addin nuget:?package=Ncapsulate.Bower&version=1.3.3.2

// Install Ncapsulate.Bower as a Cake Tool
#tool nuget:?package=Ncapsulate.Bower&version=1.3.3.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A wrapper around bower allowing access to the package manager without requiring other developers to install any prerequisites.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated

First release packages a version of NodeJS for general use, and includes build targets that allow installing of node, npm packages, and npm package restore (npm install on the json file).